Bug 800493 - wrong memory allocation in rdate
wrong memory allocation in rdate
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rdate (Show other bugs)
7.0
All Linux
high Severity high
: rc
: ---
Assigned To: Honza Horak
: Regression
Depends On: 455439
Blocks: 839713
  Show dependency treegraph
 
Reported: 2012-03-06 10:05 EST by Petr Sklenar
Modified: 2012-07-12 13:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 455439
Environment:
Last Closed: 2012-03-13 09:02:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.